Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 06:53:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc jasmine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jasmine Bot:  Hi Jasmine ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657356451 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0586509227            10:38 AM, 05th May                     jasmine                    Ok           10:38 AM, 05th May                     jasmine                    ??           10:41 AM, 05th May                   Mohammed                    Hi Jasmine, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:46 AM, 05th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:47 AM, 05th May                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           10:49 AM, 05th May                   Mohammed                   Your order is ready for pick up from the store           10:50 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           10:50 AM, 05th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:52 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517616